@charset "UTF-8";
/* =====================
  setting
===================== */
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#top-head {
	position: fixed;
	top: 0;
	z-index: 2;
}
#top-head .inner {
	max-width: inherit;
}
body.white_body {
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.white_body p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.white_body #contents a {
	text-decoration: none;
	opacity: 1;
	transition: .3s;
	display: block;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.white_body #contents a:hover {
	opacity: .6;
}
.white_body #contents img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
	-webkit-backface-visibility: hidden;
}
.white_body i {
	color: #ef8200;
}
.white_body .pc {
	display: block;
}
.white_body .sp {
	display: none;
}
@media only screen and (max-width: 640px) {
	.white_body .pc {
	display: none;
}
.white_body .sp {
	display: block;
}
}
.white_body table {
	width: 100%;
}
.white_body .wrap {
	overflow: hidden;
}

/* =====================
  header
===================== */
.white_body .header_wrap {
	background: #FFF;
	padding: 5px 0;
}
.white_body .header {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.white_body .logo {
	width: 77px;
	display: inline-block;
	margin: 0 40px 0 0;
}
.white_body .nav {
	display: inline-block;
	vertical-align:  top;
	margin: 20px 0 0 0;
}
.white_body .nav li {
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	margin: 0;
}
.white_body .nav li span {
	color:  #CCB9AE;
	font-size: 10px;
	display: block;
	padding: 5px 0 0 0;
}
.white_body .nav li.slanting {
	-webkit-transform: skewX(150deg);
	-moz-transform: skewX(150deg);
	transform: skewX(150deg);
	border-right: 1px solid #CFCFCF;
}
.white_body .nav li a {
	color:  #42210B;
	text-align: center;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	transform: skewX(-150deg);
	padding: 0 20px;
}
.white_body .nav li.slanting a {
	transform: skewX(-150deg);
}
.white_body .nav li:last-child {
	transform: skewX(150deg);
	margin: -5px 0 0 30px;
}
.white_body .nav li:last-child a {
	border: 1px solid #B7D0E3;
	background: #FFF;
	border-radius: 20px;
	padding: 10px 40px 10px 20px;
	color: #8F644D;
}

.white_body .nav li.pcView{display: inline-block;}
.white_body .nav li.spView{display: none;}
@media only screen and (max-width: 767px) {
	.white_body .nav li.pcView{display: none;}
	.white_body .nav li.spView{display: inline-block;}
}



/* 角丸---------------------------- */
.white_body .Radius5 {
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
}
/* ボタン共通 */
.white_body .Button {
	/* overflow: hidden; */
	/* width: 250px; */
	/* height: 50px; */
	margin: 0;
	padding: 0;
}
.white_body .Button a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
	background: #00a0e9;
	color: #fff;
	font-size: 14px;
	/* line-height: 50px; */
	text-decoration:none;
}
.white_body .Button a:hover {
	background: #3ab2e9;        /* マウスオーバーカラー */  
}
.white_body .icon a:before {        /*白い丸 */
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 19px;
	width: 13px;
	height: 13px;
	margin-top: -8px;
	border-radius: 50%;        /* CSS3草案 */
	-webkit-border-radius: 50%;    /* Safari,Google Chrome用 */
	-moz-border-radius: 50%;   /* Firefox用 */
	background: #B7D0E3;
}
.white_body .icon a:after {        /*「after要素」で三角 */
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 0;
	height: 0;
	margin-top: -4px;
	border: 3px solid transparent;        /*top right bottom を透明化 */
	border-left: 4px solid #FFF;
}
.white_body .IconList3 a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */  
	border-left: 5px solid #3ab2e9;
}
/*-----------------*/
.white_body .header #share {
	position: absolute;
	right: 0;
	top:-5px;
}
.white_body .header #share li {
	width: 36px;
	display: inline-block;
}

/* =====================
  footer
===================== */
.white_body #footer {
	width: 100%;
	background: #B5D0E4;
	padding: 20px 0 20px 0;
}
.white_body #footer a {
	text-align:center;
	width: 352px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 10px;
}
.white_body #footer p {
	text-align:center;
	font-size: 12px;
}
.white_body .fnavi a {
	display: inline;
}